#photoContainer {width:639px; height:486px; background:url(../images-viewPhotos/bg-viewPhotos.gif) top left no-repeat; padding-left:40px; }
.viewPhotoContainer {float:left; margin:-1px 0 15px 10px; }
.insidePhoto{float:left; width:192px; height:155px;}
.insidePhoto:hover{ background:url(../images-viewPhotos/media-zoom.png) top left no-repeat;}
.bgPhotos {background:url(../images-viewPhotos/bg-viewPhoto.gif) top left no-repeat; width:181px; height:103px; padding:2px 0 0 5px; }

#tab1{width:33px; height:65px; float:left; background:url(../images-viewPhotos/tab1.gif) top left no-repeat; background-position:-10px -66px; cursor:pointer}
#tab1:hover{ background-position:-4px 1px;}
#tab2{width:33px; height:65px; float:left; background:url(../images-viewPhotos/tab2.gif) top left no-repeat;  background-position:-10px -66px; cursor:pointer}
#tab2:hover{ background-position: -4px 1px}




.dividerPhotos { background:url(../images-viewPhotos/divider-photos.gif) top left no-repeat; width:177px; height:1px; margin:6px 0 0 6px;} 
#headerPhoto { background:url(../images-viewPhotos/media-bg-top.jpg) top left no-repeat; width:523px; height:33px; background-position:-34px;}
#resortWrapper {background:url(../images-viewPhotos/media-bg-btm.jpg) -34px bottom no-repeat; width:578px; height:15px;}
#resortMedia {background:url(../images-viewPhotos/media-bg-repeat.jpg) -34px top repeat-y; padding-left:20px; padding-top:15px; }

.mediaWrap {width:606px; }
.mediaWrap2{width:606px; }

.brownHover{ background:url(../images-viewPhotos/media-zoom.png) top left no-repeat; width:178px; height:90px; position:absolute; margin-top:-90px; margin-left:0px; display:none}


.gradientBg{background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left, #ffffff 0%, #f8f8f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#f8f8f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #ffffff 0%,#f8f8f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #ffffff 0%,#f8f8f8 100%); /* Opera11.10+ */
background: -ms-linear-gradient(left, #ffffff 0%,#f8f8f8 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f8f8f8',GradientType=1 ); /* IE6-9 */
background: linear-gradient(left, #ffffff 0%,#f8f8f8 100%); /* W3C */}